body
{
  font-family:Arial;
  font-size:0.8em;
}

#top_nav
{
  width:1298px;
  font-size:1em;
}
#left
{
  width:279px;
}

#left #menu_header
{
  background-image:url('/images/menu_header_home.png');
}
#left #menu_body
{
  background-image:url('/images/menu_bg_home.png');
  background-color:none;
  padding-left:15px;
  padding-right:15px;
  background-repeat:repeat-y;
}
#left #menu_footer
{
  background-image:url('/images/menu_footer_home.png');
}

#left #menu_body .coloured
{
  background-color:#026f93;
  width:223px;
  padding:10px;
  color:#ffffff;
  margin-bottom:10px;
}

#left #menu_body .coloured a
{
  color:#ffffff;
}

#left .text
{
  padding-bottom:1px;
}

#learning_cycle
{
  position:relative;
  width:744px;
  height:744px;
  background-image:url('/images/learning_cycle.png');
  top:-50px;
  left:275px;
  z-index:10;
  color:#ffffff;
}
#learning_cycle a
{
  color:#ffffff;
}

#learning_cycle h2
{
  margin:0px;
}

#learning_cycle p
{
  margin-bottom:0px;
}

#learning_cycle div
{
  position:absolute;
  overflow:hidden;
  z-index:30;
}

#learning_cycle .image
{
  width:186px;
  height:152px;
}

#learning_cycle #nz_map
{
  position:absolute;
  top:165px;
  left:228px;
  z-index:100;
}

/* in orange block
#learning_cycle #home_map_text
{
  top:122px;
  left:30px;
  width:120px;
  height:50px;
}
  */
#learning_cycle #home_map_text
{
  top:217px;
  left:173px;
  width:120px;
  height:50px;
}

#learning_cycle #home_map_text div
{
  padding:5px;
  padding-right:0px;
  padding-bottom:0px;
  position:relative;
}

#learning_cycle #learning
{
  height:340px;
  width:300px;
  left:420px;
  top:50px;
}
#learning_cycle div#learning {
  z-index:0;
}

#learning_cycle #learning .text
{
  top:185px;
  left:100px;
  width:195px;
  height:200px;
}

#learning_cycle #planning
{
  height:370px;
  width:315px;
  left:375px;
  top:400px;
}

#learning_cycle #planning .image
{
  right:0px;
}

#learning_cycle #planning .text
{
  top:150px;
  width:240px;
  height:170px;
}

#learning_cycle #action
{
  height:310px;
  width:285px;
  left:50px;
  top:380px;
}
#learning_cycle #action .text
{
  width:200px;
  height:150px;
}
#learning_cycle #action .image
{
  right:0px;
  bottom:0px;
}

#learning_cycle #reflection
{
  height:260px;
  width:400px;
  left:0px;
  top:65px;
}
#learning_cycle #reflection .image
{
  bottom:0px;
  display:none;
  visibility:hidden;
}
#learning_cycle #reflection .text p#school-count {
    font-size:1.2em;
    font-weight:bold;
    margin-top:30px;
    margin-bottom:30px;
    margin-left:100px;
}
#learning_cycle #reflection .text p#school-count span{ 
    padding:5px;
    background:#f9ea6d;
    color:#026F93;
}

#learning_cycle #reflection .text
{
height: 240px;
margin-top: 21px;
right: 37px;
width: 212px;
z-index: 31;
}

/** position graphical elements **/
#atua
{
  position:absolute;
  z-index:30;
  left:890px;
  margin-top:-10px;
}

#bird
{
  position:absolute;
  z-index:30;
  left:1040px;
  margin-top:80px;
}
#butterfly_orange
{
  margin-left:190px;
  margin-top:-45px;
  position:absolute;
}
#stamp
{
  position:absolute;
  z-index: 500;
  top: 180px;
  left: 264px;
}
#butterfly_purple
{
  position:absolute;
  margin-top:70px;
  margin-left:40px;
}

#papatuanuku
{
  margin-top:-40px;
/*	position:absolute;*/
}

#montage
{
  position:absolute;
  margin-top:-510px;
  left:830px;
  z-index:5;
}

h2 { color:#ffffff;}

#logos span {display:block; float:left; height:80px;}
#logos span.wide {padding-top:15px;}
.school-count {font-weight:bold; padding:0 2px; background:#fff; color:#000;}
